.TH WINTOP 4
.SH NAME
wintop \- cpu usage top list
.SH SYNOPSIS
.B wintop
[
.B -e
.I exclude
] [
.B -f
.I font
] [
.B -d
.I delay
] 
.PP
.SH DESCRIPTION
.PP
.I Wintop 
displays a list of processes using the cpu. When a proc is clicked with the right button (button 3) a menu appears to confirm killing that process. If 'yes' is selected a kill note will be sent to the process.
.PP
The fields shown on each entry are:
.PP
pid process_name time
.PP
To exit the program Del or q keys could be used.
.SH EXAMPLE
Excluding winwatch, stats and faces from being showed.
.PP
 % wintop -e '^(winwatch|stats|faces)'
.PP
.SH FILES
.B /$objtype/bin/aux/wintop
.PP
.B /sys/man/4/wintop
.PP
.B /proc
.PP
.SH SOURCE
.B http://www.9grid.es
.PP
.B 9P to oliva.9grid.es in src/wintop
.SH BUGS
Please report bugs to 
.I gabidiaz@gmail.com.
